### Method

# Pango Layoutget_tabs

#### Declaration [src]

    PangoTabArray*
    pango_layout_get_tabs (
      PangoLayout* layout
    )

#### Description [src]

Gets the current `PangoTabArray` used by this layout.

If no `PangoTabArray` has been set, then the default tabs are in use and `NULL` is returned. Default tabs are every 8 spaces.

The return value should be freed with `pango_tab_array_free()`.

#### Return value

Type: `PangoTabArray`

A copy of the tabs for this layout.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.